@charset "UTF-8";
/* Färger från den nya grafiska profilen */
/* Kompletterande färger till den nya grafiska profilen */
/* FONT FAMILY FOR DIFFERENT TEXT SIZES */
/*  FONT SIZES */
/*  desktop */
/* mobile */
/* print */
/* general */
/* LINE HEIGHT */
/* desktop */
/* mobile */
/* other */
/* dimensions-height-header */
/* Print style mixins */
/* 
 * Verktyg för att beräkna filter för en given färg
 * https://isotropic.co/tool/hex-color-to-css-filter/
*/
.val-languages-modal {
  position: relative;
  display: none;
}
.val-languages-modal:has(a) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 1.5rem;
}
@media screen and (width <= 768px) {
  .val-languages-modal:has(a) {
    margin-left: 1rem;
  }
}
.val-languages-modal a {
  font-family: open sans regular, sans-serif;
  font-size: 0.875rem;
  line-height: 1.1919rem;
}
.val-languages-modal a.active-lang {
  font-family: open sans semibold, sans-serif;
}
.val-languages-modal__toggle-button:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 0.75rem;
  height: 0.453125rem;
  min-width: 0.75rem;
  content: "";
  display: inline-block;
  background: transparent url("/webdav/files/System/css/common-sprite.svg") no-repeat 0 0rem/100% auto;
  -webkit-filter: invert(100%);
          filter: invert(100%);
}
.val-languages-modal__toggle-button--pressed:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 0.75rem;
  height: 0.453125rem;
  min-width: 0.75rem;
  content: "";
  display: inline-block;
  background: transparent url("/webdav/files/System/css/common-sprite.svg") no-repeat 0 -2.625rem/100% auto;
  -webkit-filter: invert(100%);
          filter: invert(100%);
}
.val-languages-modal__toggle-button:focus, .val-languages-modal__toggle-button:focus-visible {
  text-decoration: none;
}
.val-languages-modal__list-wrapper {
  position: absolute;
  width: 100%;
  top: 20px;
}
.val-languages-modal__list-wrapper ul {
  list-style: none;
  margin: 4px 0 0;
  padding: 0;
  border-radius: 8px;
  background: #ffffff;
}
.val-languages-modal__list-wrapper li {
  border-bottom: 1px solid #dddee1;
}
.val-languages-modal__list-wrapper li:last-child {
  border: none;
}
.val-languages-modal__list-wrapper li a {
  display: inline-block;
  color: #000000;
  padding: 4px;
}
.val-languages-modal__list-wrapper li a:focus-visible {
  outline: none;
}
.val-languages-modal__list-wrapper li:focus-within {
  outline: 2px solid #333;
  outline-offset: -4px;
  border-radius: 8px;
}